# Salvar uma classificação **POST /chatapi/1.0/api/v2/classification/save** Salva ou atualiza uma classificação. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) obj - **active** (boolean) - **children** (array[object]) - **createdAt** (string(date-time)) - **createdBy** (string) - **id** (integer(int64)) - **nodeId** (integer(int64)) - **parent** (object) - **updatedAt** (string(date-time)) - **updatedBy** (string) - **value** (string) ## Responses ### 200 OK #### Body: application/json (object) - **active** (boolean) - **children** (array[object]) - **createdAt** (string(date-time)) - **createdBy** (string) - **id** (integer(int64)) - **nodeId** (integer(int64)) - **parent** (object) - **updatedAt** (string(date-time)) - **updatedBy** (string) - **value** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)